Browse Source

Bump metasploit_payloads-mettle to 0.5.12

Brendan Coles 2 months ago
parent
commit
606e337cbd
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      metasploit-framework.gemspec

+ 1
- 1
metasploit-framework.gemspec View File

@@ -72,7 +72,7 @@ Gem::Specification.new do |spec|
72 72
   # Needed for Meterpreter
73 73
   spec.add_runtime_dependency 'metasploit-payloads', '1.3.66'
74 74
   # Needed for the next-generation POSIX Meterpreter
75
-  spec.add_runtime_dependency 'metasploit_payloads-mettle', '0.5.10'
75
+  spec.add_runtime_dependency 'metasploit_payloads-mettle', '0.5.12'
76 76
   # Needed by msfgui and other rpc components
77 77
   spec.add_runtime_dependency 'msgpack'
78 78
   # get list of network interfaces, like eth* from OS.

Loading…
Cancel
Save